### Method

# Phosh LayerSurface get_margins

#### Declaration [src]

    void
    phosh_layer_surface_get_margins (
      PhoshLayerSurface* self,
      int* top,
      int* right,
      int* bottom,
      int* left
    )

#### Description

No description available.

#### Parameters

`top`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`right`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`bottom`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`left`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.